<div id="loader-mask">

    <div class="text-center">
        <div>
            <i class="mdi mdi-48px mdi-loading mdi-spin"></i>
        </div>
        <div class="mt-1">
            En cours de chargement...
        </div>
    </div>

</div>